#sppb-addon-wrapper-1592527111048 {
    margin: 0px 0px 0px 0px;
}

#sppb-addon-1592527111048 {
    box-shadow: 0 0 0 0 #ffffff;
}

#sppb-addon-1592527111048 {}

#sppb-addon-1592527111048.sppb-element-loaded {}

#sppb-addon-1592527111048 .sppb-addon-title {
    letter-spacing: ;
}

@media (min-width: 768px) and (max-width: 991px) {
    #sppb-addon-1592527111048 {}
}

@media (max-width: 767px) {
    #sppb-addon-1592527111048 {}
}

#sppb-addon-1592527111048 .sppb-addon-title {
    font-size: 20px;
    margin-bottom: 2.1em;
    font-weight: 600;
    line-height: 1;
    text-transform: capitalize;
    color: #fff;
}

#sppb-addon-1592527111048 .sppb-addon-content {
    color: #797c82;
}

@media (min-width: 768px) and (max-width: 991px) {}

@media (max-width: 767px) {}



#sppb-addon-wrapper-1588959787613 {
    margin: 0px 0px 0px 0px;
}

#sppb-addon-1588959787613 {
    box-shadow: 0 0 0 0 #ffffff;
}

#sppb-addon-1588959787613 {}

#sppb-addon-1588959787613.sppb-element-loaded {}

@media (min-width: 768px) and (max-width: 991px) {
    #sppb-addon-1588959787613 {}

    #sppb-addon-wrapper-1588959787613 {
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 0px;
        margin-left: 0px;
    }
}

@media (max-width: 767px) {
    #sppb-addon-1588959787613 {}

    #sppb-addon-wrapper-1588959787613 {
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 0px;
        margin-left: 0px;
    }
}

#sppb-addon-1588959787613 .sppb-empty-space {
    height: 30px;
}

@media (min-width: 768px) and (max-width: 991px) {
    #sppb-addon-1588959787613 .sppb-empty-space {
        height: 30px;
    }
}

@media (max-width: 767px) {
    #sppb-addon-1588959787613 .sppb-empty-space {
        height: 30px;
    }
}

#sppb-addon-wrapper-1592183709106 {
    margin: 0px 0px 0px 0px;
}

#sppb-addon-1592183709106 {
    box-shadow: 0 0 0 0 #ffffff;
}

#sppb-addon-1592183709106 {}

#sppb-addon-1592183709106.sppb-element-loaded {}

@media (min-width: 768px) and (max-width: 991px) {
    #sppb-addon-1592183709106 {}
}

@media (max-width: 767px) {
    #sppb-addon-1592183709106 {}
}

#sppb-addon-1592183709106 .sppb-btn {
    min-width: 130px !important;
    padding: 10px 28px;
    color: #fff !important;
    border-color: var(--maincolor) !important;
    background-color: transparent !important;
}

#sppb-addon-1592183709106 .sppb-btn:hover {
    background-color: var(--maincolor) !important;
    color: #1f232b !important;
}


                                                                                #sppb-addon-wrapper-1588818468394 {
                                                                                    margin: 0px 0px 0px 0px;
                                                                                }

                                                                                #sppb-addon-1588818468394 {
                                                                                    box-shadow: 0 0 0 0 #ffffff;
                                                                                }

                                                                                #sppb-addon-1588818468394 {}

                                                                                #sppb-addon-1588818468394.sppb-element-loaded {}

                                                                                @media (min-width: 768px) and (max-width: 991px) {
                                                                                    #sppb-addon-1588818468394 {}

                                                                                    #sppb-addon-wrapper-1588818468394 {
                                                                                        margin-top: 0px;
                                                                                        margin-right: 0px;
                                                                                        margin-bottom: 0px;
                                                                                        margin-left: 0px;
                                                                                    }
                                                                                }

                                                                                @media (max-width: 767px) {
                                                                                    #sppb-addon-1588818468394 {}

                                                                                    #sppb-addon-wrapper-1588818468394 {
                                                                                        margin-top: 0px;
                                                                                        margin-right: 0px;
                                                                                        margin-bottom: 0px;
                                                                                        margin-left: 0px;
                                                                                    }
                                                                                }

                                                                                #sppb-addon-1588818468394 .top-includes>* {
                                                                                    display: inline-block;
                                                                                }

                                                                                #sppb-addon-1588818468394 .top-includes>li {
                                                                                    margin-left: 20px;
                                                                                }

                                                                                #sppb-addon-1588818468394 .top-includes>li:first-child {
                                                                                    margin-left: 0;
                                                                                }

                                                                                #sppb-addon-1588818468394 a:not(.btn) {
                                                                                    color: #fff;
                                                                                }

                                                                                #sppb-addon-1588818468394 a:not(.btn):hover {
                                                                                    color: var(--maincolor);
                                                                                }

                                                                                @media (max-width: 1320px) {
                                                                                    #sppb-addon-1588818468394 .top-includes>li {
                                                                                        margin-left: 13px;
                                                                                    }
                                                                                }

                                                                               
                                                .sp-page-builder .page-content #section-id-1588957616211 {
                                                    padding-top: 150px;
                                                    padding-right: 0px;
                                                    padding-bottom: 150px;
                                                    padding-left: 0px;
                                                    margin-top: 0px;
                                                    margin-right: 0px;
                                                    margin-bottom: 0px;
                                                    margin-left: 0px;
                                                    background-color: #1f232b;
                                                    box-shadow: 0 0 0 0 #ffffff;
                                                }

                                                #column-id-1588957616210 {
                                                    box-shadow: 0 0 0 0 #fff;
                                                }

                                                .sp-page-builder .page-content #section-id-1588959061723 {
                                                    padding-top: 15px;
                                                    padding-right: 0px;
                                                    padding-bottom: 15px;
                                                    padding-left: 0px;
                                                    margin-top: 0px;
                                                    margin-right: 0px;
                                                    margin-bottom: 0px;
                                                    margin-left: 0px;
                                                    background-color: #031221;
                                                    box-shadow: 0 0 0 0 #ffffff;
                                                    border-width: 1px 0px 0px 0px;
                                                    border-color: rgba(255, 255, 255, 0.102);
                                                    border-style: solid;
                                                }

                                                #column-id-1588959061722 {
                                                    box-shadow: 0 0 0 0 #fff;
                                                }

                                                .sp-page-builder .page-content #section-id-1588818468391 {
                                                    padding-top: 0px;
                                                    padding-right: 0px;
                                                    padding-bottom: 0px;
                                                    padding-left: 0px;
                                                    margin-top: 0px;
                                                    margin-right: 0px;
                                                    margin-bottom: 0px;
                                                    margin-left: 0px;
                                                    box-shadow: 0 0 0 0 #ffffff;
                                                }

                                                #column-id-1588818468390 {
                                                    box-shadow: 0 0 0 0 #fff;
                                                }
                                          
                                                #sppb-addon-wrapper-1592527600101 {
                                                    margin: 0px 0px 0px 0px;
                                                }

                                                #sppb-addon-1592527600101 {
                                                    box-shadow: 0 0 0 0 #ffffff;
                                                }

                                                #sppb-addon-1592527600101 {}

                                                #sppb-addon-1592527600101.sppb-element-loaded {}

                                                #sppb-addon-1592527600101 .sppb-addon-title {
                                                    letter-spacing: 0px;
                                                }

                                                @media (min-width: 768px) and (max-width: 991px) {
                                                    #sppb-addon-1592527600101 {}
                                                }

                                                @media (max-width: 767px) {
                                                    #sppb-addon-1592527600101 {}
                                                }

                                                #sppb-addon-1592527600101 .sppb-addon-title {
                                                    font-size: 20px;
                                                    margin-bottom: 2.1em;
                                                    font-weight: 600;
                                                    line-height: 1;
                                                    text-transform: capitalize;
                                                    color: #fff;
                                                }

                                                #sppb-addon-1592527600101 .sppb-addon-content {
                                                    color: #797c82;
                                                }
                                          
                                                @media (min-width: 768px) and (max-width: 991px) {}

                                                @media (max-width: 767px) {}

                                              
                                                #sppb-addon-wrapper-1592527337511 {
                                                    margin: 0px 0px 0px 0px;
                                                }

                                                #sppb-addon-1592527337511 {
                                                    box-shadow: 0 0 0 0 #ffffff;
                                                }

                                                #sppb-addon-1592527337511 {}

                                                #sppb-addon-1592527337511.sppb-element-loaded {}

                                                @media (min-width: 768px) and (max-width: 991px) {
                                                    #sppb-addon-1592527337511 {}

                                                    #sppb-addon-wrapper-1592527337511 {
                                                        margin-top: 0px;
                                                        margin-right: 0px;
                                                        margin-bottom: 0px;
                                                        margin-left: 0px;
                                                    }
                                                }

                                                @media (max-width: 767px) {
                                                    #sppb-addon-1592527337511 {}

                                                    #sppb-addon-wrapper-1592527337511 {
                                                        margin-top: 0px;
                                                        margin-right: 0px;
                                                        margin-bottom: 0px;
                                                        margin-left: 0px;
                                                    }
                                                }
                                          
                                                #sppb-addon-1592527337511 .sppb-empty-space {
                                                    height: 55px;
                                                }

                                                @media (min-width: 768px) and (max-width: 991px) {
                                                    #sppb-addon-1592527337511 .sppb-empty-space {
                                                        height: 55px;
                                                    }
                                                }

                                                @media (max-width: 767px) {
                                                    #sppb-addon-1592527337511 .sppb-empty-space {
                                                        height: 55px;
                                                    }
                                                }
                                            
                                                #sppb-addon-wrapper-1592527850495 {
                                                    margin: 0px 0px 0px 0px;
                                                }

                                                #sppb-addon-1592527850495 {
                                                    box-shadow: 0 0 0 0 #ffffff;
                                                }

                                                #sppb-addon-1592527850495 {}

                                                #sppb-addon-1592527850495.sppb-element-loaded {}

                                                #sppb-addon-1592527850495 .sppb-addon-title {
                                                    letter-spacing: 0px ;
                                                }

                                                @media (min-width: 768px) and (max-width: 991px) {
                                                    #sppb-addon-1592527850495 {}
                                                }

                                                @media (max-width: 767px) {
                                                    #sppb-addon-1592527850495 {}
                                                }

                                                #sppb-addon-1592527850495 .sppb-addon-title {
                                                    font-size: 20px;
                                                    margin-bottom: 2.1em;
                                                    font-weight: 600;
                                                    line-height: 1;
                                                    text-transform: capitalize;
                                                    color: #fff;
                                                }

                                                #sppb-addon-1592527850495 .sppb-addon-content {
                                                    color: #797c82;
                                                }
                                         
                                                @media (min-width: 768px) and (max-width: 991px) {}

                                                @media (max-width: 767px) {}
                                           
                                                #sppb-addon-wrapper-1592528426827 {
                                                    margin: 0px 0px 0px 0px;
                                                }

                                                #sppb-addon-1592528426827 {
                                                    box-shadow: 0 0 0 0 #ffffff;
                                                }

                                                #sppb-addon-1592528426827 {}

                                                #sppb-addon-1592528426827.sppb-element-loaded {}

                                                @media (min-width: 768px) and (max-width: 991px) {
                                                    #sppb-addon-1592528426827 {}
                                                }

                                                @media (max-width: 767px) {
                                                    #sppb-addon-1592528426827 {}
                                                }

                                                #sppb-addon-1592528426827 .latestnews li {
                                                    padding-bottom: 15px;
                                                    padding-top: 15px;
                                                    border-bottom: 1px solid rgba(255, 255, 255, 0.102);
                                                }

                                                #sppb-addon-1592528426827 .latestnews li a {
                                                    font-size: 16px;
                                                    font-weight: 500;
                                                    margin: 10px 0;
                                                    margin-top: 10px;
                                                    padding-left: 20px;
                                                    position: relative;
                                                    color: #fff;
                                                    line-height: 1;
                                                    font-family: "Montserrat", sans-serif;
                                                }

                                                #sppb-addon-1592528426827 .latestnews li a:before {
                                                    color: var(--maincolor);
                                                    content: "\f054";
                                                    font-family: "Font Awesome 5 Free", sans-serif;
                                                    font-size: 14px;
                                                    font-weight: 900;
                                                    left: 0;
                                                    position: absolute;
                                                    top: 0;
                                                }

                                                #sppb-addon-1592528426827 .latestnews li:first-child {
                                                    padding-top: 0;
                                                }

                                                #sppb-addon-1592528426827 .latestnews li:first-child a {
                                                    margin-top: 0;
                                                }

                                                #sppb-addon-1592528426827 .latestnews li:last-child {
                                                    border-bottom: none;
                                                }

                                                #sppb-addon-1592528426827 .latestnews li a:hover {
                                                    color: var(--maincolor);
                                                }

                                                #sppb-addon-1592528426827 .latestnews li a span {
                                                    display: none;
                                                }
                                            
                                                #sppb-addon-wrapper-1592527716230 {
                                                    margin: 0px 0px 0px 0px;
                                                }

                                                #sppb-addon-1592527716230 {
                                                    box-shadow: 0 0 0 0 #ffffff;
                                                }

                                                #sppb-addon-1592527716230 {}

                                                #sppb-addon-1592527716230.sppb-element-loaded {}

                                                @media (min-width: 768px) and (max-width: 991px) {
                                                    #sppb-addon-1592527716230 {}
                                                }

                                                @media (max-width: 767px) {
                                                    #sppb-addon-1592527716230 {}
                                                }

                                                #sppb-addon-1592527716230 .sp-simpleportfolio .sp-simpleportfolio-item {
                                                    padding: 5px;
                                                }

                                                #sppb-addon-1592527716230 .sp-simpleportfolio .sp-simpleportfolio-item .portfolio-title {
                                                    display: none;
                                                }

                                                #sppb-addon-1592527716230 .sp-simpleportfolio .sp-simpleportfolio-item .link-zoom.photoswipe-link {
                                                    display: none;
                                                }
                                       
                                             
                                                #sppb-addon-wrapper-1588959787618 {
                                                    margin: 0px 0px 0px 0px;
                                                }

                                                #sppb-addon-1588959787618 {
                                                    box-shadow: 0 0 0 0 #ffffff;
                                                }

                                                #sppb-addon-1588959787618 {}

                                                #sppb-addon-1588959787618.sppb-element-loaded {}

                                                @media (min-width: 768px) and (max-width: 991px) {
                                                    #sppb-addon-1588959787618 {}

                                                    #sppb-addon-wrapper-1588959787618 {
                                                        margin-top: 0px;
                                                        margin-right: 0px;
                                                        margin-bottom: 0px;
                                                        margin-left: 0px;
                                                    }
                                                }

                                                @media (max-width: 767px) {
                                                    #sppb-addon-1588959787618 {}

                                                    #sppb-addon-wrapper-1588959787618 {
                                                        margin-top: 0px;
                                                        margin-right: 0px;
                                                        margin-bottom: 0px;
                                                        margin-left: 0px;
                                                    }
                                                }
                                           
                                                #sppb-addon-1588959787618 .sppb-empty-space {
                                                    height: 55px;
                                                }

                                                @media (min-width: 768px) and (max-width: 991px) {
                                                    #sppb-addon-1588959787618 .sppb-empty-space {
                                                        height: 55px;
                                                    }
                                                }

                                                @media (max-width: 767px) {
                                                    #sppb-addon-1588959787618 .sppb-empty-space {
                                                        height: 55px;
                                                    }
                                                }
                                         
                                            
                                                #sppb-addon-wrapper-1592357086187 {
                                                    margin: 0px 0px 0px 0px;
                                                }

                                                #sppb-addon-1592357086187 {
                                                    box-shadow: 0 0 0 0 #ffffff;
                                                }

                                                #sppb-addon-1592357086187 {}

                                                #sppb-addon-1592357086187.sppb-element-loaded {}

                                                #sppb-addon-1592357086187 .sppb-addon-title {
                                                    letter-spacing: 0px;
                                                }

                                                @media (min-width: 768px) and (max-width: 991px) {
                                                    #sppb-addon-1592357086187 {}
                                                }

                                                @media (max-width: 767px) {
                                                    #sppb-addon-1592357086187 {}
                                                }

                                                #sppb-addon-1592357086187 .sppb-addon-title {
                                                    font-size: 14px;
                                                    font-weight: 300;
                                                    color: #fff;
                                                    margin: 0;
                                                    text-transform: uppercase;
                                                    line-height: 1.5rem;
                                                }
                                       
                                                @media (min-width: 768px) and (max-width: 991px) {}

                                                @media (max-width: 767px) {}
                                               
                                                .sp-page-builder .page-content #section-id-1588957616211 {
                                                    padding-top: 150px;
                                                    padding-right: 0px;
                                                    padding-bottom: 150px;
                                                    padding-left: 0px;
                                                    margin-top: 0px;
                                                    margin-right: 0px;
                                                    margin-bottom: 0px;
                                                    margin-left: 0px;
                                                    background-color: #1f232b;
                                                    box-shadow: 0 0 0 0 #ffffff;
                                                }

                                                #column-id-1588957616210 {
                                                    box-shadow: 0 0 0 0 #fff;
                                                }

                                                .sp-page-builder .page-content #section-id-1588959061723 {
                                                    padding-top: 15px;
                                                    padding-right: 0px;
                                                    padding-bottom: 15px;
                                                    padding-left: 0px;
                                                    margin-top: 0px;
                                                    margin-right: 0px;
                                                    margin-bottom: 0px;
                                                    margin-left: 0px;
                                                    background-color: #031221;
                                                    box-shadow: 0 0 0 0 #ffffff;
                                                    border-width: 1px 0px 0px 0px;
                                                    border-color: rgba(255, 255, 255, 0.102);
                                                    border-style: solid;
                                                }

                                                #column-id-1588959061722 {
                                                    box-shadow: 0 0 0 0 #fff;
                                                }
                                         
                                    
                                         